
/*pad*/

img {
    max-width: 100%;
}

.gh {
    height: 28px;
    width: 28px;
    position: absolute;
    transition: all 0.5s cubic-bezier(0.7, 0, 0.3, 1) 0s;
    -webkit-transition: all 0.5s cubic-bmezier(0.7, 0, 0.3, 1) 0s;
    -ms-transition: all 0.5s cubic-bezier(0.7, 0, 0.3, 1) 0s;
    cursor: pointer;
    z-index: 9999;
    display: none;
}

.selected .gh {
    transform: rotate(90deg);
}

.gh a {
    background-color: #fff;
    display: block;
    margin: 0 auto;
    height: 2px;
    margin-top: -1px;
    position: relative;
    top: 50%;
    transition: all 0.3s cubic-bezier(0.7, 0, 0.3, 1) 0s;
    -webkit-transition: all 0.3s cubic-bezier(0.7, 0, 0.3, 1) 0s;
    -ms-transition: all 0.3s cubic-bezier(0.7, 0, 0.3, 1) 0s;
    width: 100%;
    border-radius: 2px;
}

.gh a:after {
    width: 100%;
}

.gh a:before {
    width: 100%;
}

.gh a:after,
.gh a:before {
    background-color: #fff;
    content: "";
    display: block;
    height: 2px;
    left: 0;
    position: absolute;
    transition: all 0.3s cubic-bezier(0.7, 0, 0.3, 1) 0s;
    -webkit-transition: all 0.3s cubic-bezier(0.7, 0, 0.3, 1) 0s;
    -ms-transition: all 0.3s cubic-bezier(0.7, 0, 0.3, 1) 0s;
}

.gh a:after {
    top: 7px;
}

.gh a:before {
    top: -7px;
}

.selected .gh a:after,
.selected .gh a:before {
    top: 0;
}

.selected .gh a:before {
    transform: translateY(0px) rotate(-45deg);
    -webkit-transform: translateY(0px) rotate(-45deg);
    -ms-transform: translateY(0px) rotate(-45deg);
    background: #fff;
    width: 100%;
}

.selected .gh a:after {
    transform: translateY(0px) rotate(45deg);
    -webkit-transform: translateY(0px) rotate(45deg);
    -ms-transform: translateY(0px) rotate(45deg);
    background: #fff;
    width: 100%;
}

.selected .gh a {
    background-color: transparent !important;
}






@media only screen and (max-width:1660px) {
	html{
		font-size:16px;
	}
	
}

@media only screen and (max-width:1500px) {
	html{
		font-size:14px;
	}
		
}

@media only screen and (max-width:1200px) {
   html{
   	font-size:12px;
   }
   
 

}
@media only screen and (max-width:1100px) {
  
  .wrap{
	  width: auto;padding: 0 15px;
  }
  h6,
  p{
	  font-size: 14px !important;
  }
  .gh{
	  display: block;top: 10px;right: 20px;
  }
  .header .rts,
  .header .wrap{
	  display: block;
  }
  .layout{
	  padding-top: 50px;
  }
  .header .logo{
	  max-width: 70px;
  }
  .header{
	  background: #b7183f;padding-top: 3px;height: 50px;-webkit-box-sizing: border-box;
	  -moz-box-sizing: border-box;
	  -o-box-sizing: border-box;
	  box-sizing: border-box;position: fixed;
  }
  .header .laug{
	  position: absolute;
	  right: 75px;
	  top: 16px;z-index: 1;
  }
  .header .nav{
	  position: absolute;
	  left: 0;right: 0;
	  top: 100%;z-index: 1;background: #b7183f;display: none;
  }
  .header .nav ul{
	  display: block;padding-top: 10px;
  }
  .header .nav li{
	  margin: 0 1.8229166666666667rem;
  }
  .header .nav li a{
	  font-size: 17px;line-height: 36px;margin-bottom: 10px;background-size: 10px auto;background-position: right 20px center; 
  }
  .header .nav li .nli{
	  position: static;background: none;
  }
  .header .nav li .nll dl{
	  padding: 0;
  }
  .header .nav li .nli dd{
	  margin-bottom: 5px;
  }
  .header .nav li .nli dd a{
	  font-size: 15px;
	  line-height: 1.6;
	  color: #fff;background: none;text-align: left;padding-left: 20px;
  }
  .header .nav li .nli dd a:hover{
	  color: #fff;
  }
  .hbanner{
	  height: 46vw;
  }
  .hbanner .spans{
	  bottom: 10px !important;
  }
  h3{
	  font-size: 16px !important;
  }
 .hpage1 li{
	 display: block;margin-bottom: 30px;
 }
 .hpage1 li:nth-child(2n) .txt,
 .hpage1 li:nth-child(2n) .pic,
 .hpage1 li .pic,
 .hpage1 li .txt{
	 width: auto;
 }
.hpage1{
	padding-top: 40px;
}
.tit h2,
 .hpage2 h2 span,
 .hpage1 li h2 span{
	 font-size: 24px;
 }
 .hpage1 li .pic{
	 margin: 0 0 20px 0;
	 float: none !important;
 }
 
 .hpage2{
	 padding: 40px 0;
 }
 .hpage2 ul{
	 display: block;
 }
 .hpage2 li{
	 width: auto;margin-bottom: 30px;
 }
 .hpage2 li:nth-child(2n){
	 padding-left: 0;
 }
 
 .hpage2 .more span{
	 font-size: 14px;line-height: 36px;
 }
 .hpage2 .more{
	 width: 100px;height: 36px;border-radius: 40px;
 }
 .ab_fazlc img{
	 margin-top: 24px;
 }
 .ab_fazlc{
	 padding: 30px 0;
 }
 .ab_rongy .tit h2{
	 text-align: center;padding-right: 0;background-position: bottom center;
 }
 .ab_rongy ul{
	 margin-top:50px;flex-wrap: wrap;
 }
 .ab_rongy li{
	 width: calc((100% - 20px)/2);margin-right: 0;
 }
 .ab_rongy li p{
	 height: 3.2em;
 }
 .ab_rongy .pic img{
	 margin-top: 30px;
 }
 .copyright a{
	 font-size: 12px;line-height: 1.6;
 }
 .copyright{
	 padding: 8px 0;
 }
 .footer .lt .nav{
	 display: none;
 }
 .footer .rt,
 .footer .lt,
 .footer .tps .wrap{
	 display: block;
 }
 .footer .lt .logo{
	 max-width: 90px;
 }
 .footer .rt{
	 margin-top: 26px;
 }
 .footer .rt .fenx h5{
	 font-size: 14px;
 }
 .footer .rt .fenx dl::before{
	 height: 16px;
 }
 .footer .rt .wxs .imgs{
	 width: 80px;height: 80px;margin: initial;margin-left: 16px;
 }
 .footer .rt .fenx{
	 margin-bottom: 20px;
 }
 
 .banner{
	 height: 40vw;
 }
 .banner h2 span{
	 font-size: 24px;
 }
 .banner .wrap{
	 bottom: 30px;
 }
 .contact{
	 padding: 40px 0;
 }
 .contact .hds{
	 display: block;padding-bottom: 20px;
 }
 .contact .hds .ls{
	 display: block;width: auto;margin-top: 0;
 }
 .contact .hds .rs{
	 width: auto;margin-top: 20px;
 }
 .contact .hds .ls .logo{
	 width: auto;height: auto;
 }
 .contact .hds .ls .txt{
	 width: auto;margin-top: 20px;
 }
 .contact .hds .rs dd a{
	 font-size: 15px;
 }
 .contact .hds .rs dl{
	 display: block;
 }
 .hpage3 li{
	 width: calc((100% - 20px)/2);margin-right: 0;height: auto;margin-bottom: 30px;
 }
 .hpage3{
	 padding: 40px 0;
 }
 .hpage3 ul{
	 justify-content: space-between;
 }
 .hpage3 li h4{
	 font-size: 20px;margin-top: 20px;
 }
 .hpage3 li .ico{
	 width: 70px;height: 70px;
 }
 .hpage4 .bds{
	 display: block;padding: 15px;
 }
 .hpage4 .bds .rs,
 .hpage4 .bds .ls{
	 width: auto;
 }
 .hpage4 .bds .ls .pic h6{
	 line-height: 36px;
 }
 .hpage4 .bds .ls .txt p{
	 height: auto;line-height: 1.6;
 }
 .hpage4 .bds .bns{
	 width: 100px;
	         height: 36px;
	         border-radius: 40px;
 }
 .hpage4 .bds .bns span{
	 font-size: 14px;
	         line-height: 36px;background-size: 8px auto;
 }
 .hpage4 .bds .rs ul{
	 display: block;
 }
 .hpage4 .bds .rs li{
	 width: auto;border-left: none;padding: 20px 0;
 }
 .hpage4 .bds .rs li h2{
	 font-size: 16px;    word-break: initial;
    white-space: initial;
    overflow: initial;
    text-overflow: initial;
 }
 .hpage4 .bds .rs li .ovs{
	 display: block;margin-top: 5px;
 }
 .hpage4 .bds .rs li .txt{
	 width: auto;
 }
 .hpage4 .bds .rs li .pic{
	 width: auto;height: auto;margin-top: 20px;
 }
 .hpage4 .bds .rs li .txt h6{
	 height: auto;line-height: 1.6;
 }
 .hpage4 .bds .rs li .bns{
	 border-radius: 30px;
 }
 .hpage5{
	 padding: 30px 0;
 }
 .kehuzs{
	 padding: 30px 0;
 }
 .kehuzs li{
	 width: 50%;height: 50px;margin-bottom: 30px;
 }
 .kehuzs li img{
	 max-width: 88%;max-height: 88%;
 }
 .uitbox .wrap{
	 display: block;
 }
 .uitbox .uitlt{
	 width: auto;margin-top: 20px;padding: 20px;
 }
 .uitbox .uitlt h2{
	 font-size: 20px;padding-bottom: 20px;
 }
 .uitbox .uitlt ul{
	 overflow-x: scroll;white-space: nowrap;
 }
 .uitbox .uitlt li{
	 display: inline-block;margin-right: 20px;
 }
 .uitbox .uitlt li a{
	 padding: 0 16px;
 }
 .uitbox .uitrt{
	 width: auto;
 }
 .news{
	 margin-top: 30px;
 }
 
 .news h2{
	 font-size: 22px;
 }
 .news li a{
	 display: block;
 }
 .news li .pic{
	 width: auto;height: auto;
 }
 .news li .ts{
	 width: auto;margin-top: 20px;
 }
 .news li .ts h4{
	 font-size: 18px;word-break: initial;
    white-space: initial;
    overflow: initial;
    text-overflow: initial;
 }
 .news li .ts p{
	 height: auto;line-height: 1.6;
 }
 .news li .ts .flac{
	 display: block;
 }
 .news li .ts h5{
	 font-size: 14px;margin-bottom: 10px;
 }
 .news li .ts h6{
	 background-size: 14px auto;padding-left: 20px;
 }
 .news li{
	 margin-bottom: 20px;
 }
 .pages a{
	 font-size: 14px;line-height: 24px;padding: 0 5px;
 }
 .pages dd:nth-child(1) a{
	 display: none;
 }
 .pages dd{
	 font-size: 14px;
 }
 .pages dd .lsele{
	 width: 40px;height: 24px;font-size: 14px;
 }
 .newsdel{
	 margin-top: 20px;padding: 15px;
 }
 .newsdel .hds h1{
	 font-size: 24px;
 }
 .newsdel .hds dl{
	 display: block;
 }
 .newsdel .hds dd.on,
 .newsdel .hds dd{
	 font-size: 14px;
 }
 .newsdel .hds dd.on{
	 background-size: 12px auto;padding-left: 20px;
 }
 .newsdel .fts,
 .newsdel .del{
	 font-size: 14px;
 }
 .newsdel .fts{
	 line-height: 1.6;
 }
 .product{
	 margin-top: 30px;
 }
 .product h2{
	 font-size: 24px;
 }
 .product ul{
	 display: block;
 }
 .product li{
	 width: auto;margin-bottom: 40px;
 }
 .product li p{
	 line-height: 1.6;
 }
 .product li h3::before{
	 left: -10px;top: -20px;
 }
 .productdel .del{
	 font-size: 14px;
 }
 .productdel .bds ul{
	 display: block;
 }
 .productdel .bds li{
	 width: auto;
 }
 .productdel .bds li h6{
	 line-height: 1.6;
 }
 .productdel{
	 padding: 40px 0;
 }
 .uitbox .uitlt li .ico{
	 height: 1.5625rem;
 }
 
 
 
 
 
 
 
 
  
}













